.cinzel-decorative-regular {
  font-family: "Cinzel Decorative", serif;
  font-weight: 400;
  font-style: normal;
}

.cinzel-decorative-bold {
  font-family: "Cinzel Decorative", serif;
  font-weight: 700;
  font-style: normal;
}

.cinzel-decorative-black {
  font-family: "Cinzel Decorative", serif;
  font-weight: 900;
  font-style: normal;
}

body {
    margin: 0;

    /* downward gradient */
    /* background-image: 
        linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.8)),
        url("media/background.jpg"); */
    
    /* outward gradient */
    background-image: 
        linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4), rgba(0, 0, 0, 0.6) ),
        url("media/background.jpg");

    background-size: 50%;
    background-repeat: repeat;
    background-position: top left;
}

#wrapper {
    /* width: 60%; */
    height: 100%;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

header {
    padding: 20px;
    background-color: #ffffff;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
}

  h1 {
    font-size: 1.5rem;
  }

@media (min-width: 992px) {
  .w-lg-60 {
    width: 60% !important;
  }

  h1 {
    font-size: 2rem;
  }
}

